Subject: RE: Telnet shell login using Cygwin. Help please?
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 May 2002 16:56:07 +0100

Glen,

> I want to set up my Telnet service in Windows 2000 and when I 
> inserted the line as the c:\cygwin\bin\bash --login -i  as 
> the shell, I got the following error:

I suggest you try the inetd and telnet daemon that is in the inetutils
package that is part of Cygwin.

Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/